XINE-CHECK(1)

NAME
xine-check - a checker for the xine video player

SYNOPSIS
xine-check [-q] [-v] [-B] [-b]
xine-bugreport [-q] [-v] [-B]

DESCRIPTION
This manual page explains the xine-checker program. xine-check is a program, which tests the xine video player installation for common problems.

If you experience any problem with or while running xine, running xine-check might provide useful hints for problem tracking. xine-check tests the operating system settings, installation of plugins, CD/DVD drive settings and video support parameters. If run as xine-bugreport, it will produce a terse system description and guide you through the process of reporting a bug. This is the preferred way to report xine bugs, as it's easier for you and provides the developers with a more complete bugreport.

OPTIONS
The program follows usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options are included below. For a complete description, see README and FAQ in /usr/local/share/doc/xine-ui or on the xine home page.

-h, --help
    Show summary of options and version number.

The remaining options, labelled XINE-CHECK options: when listed with "xine-check --help", are explained here.

-q, --quiet
    Only give a single one-line messages, even if problems are found. Normally xine-check provides hints for every problem found to help solve the problem.

-v, --verbose
    Enable extended output describing each check in detail, which produces a kind of frequently asked questions (FAQ) list.

-B, --batch
    Turn off pause after long messages. Normally xine-check waits for confirmation after a problem was found or a long message was printed.

-b, --bug
    Produce a bug report. This is the same as calling xine-bugreport directly.

BUGS
none, of course ;-) Well, there are surely a few of those. You can probably best ask for support (and report bugs) on our mailing list at <xine-user@lists.sf.net>.

SEE ALSO
xine(1), aaxine(1), xine-lib(3), http://www.xine-project.org/ (http://www.xine-project.org/)

AUTHOR
This manual page was written by Philipp Hahn <pmhahn@users.sf.net> for the xine project.

COPYRIGHT NOTICE
Copyright © 2002 Siggi Langauf